> For the complete documentation index, see [llms.txt](https://docs.visualsentinel.com/llms.txt)

# ServerListResponse data model

The ServerListResponse shape in the Visual Sentinel REST API.

## Fields

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| `servers` | array of [Server](https://docs.visualsentinel.com/reference/models/server.md) | No |   |

## Used by

- [List servers](https://docs.visualsentinel.com/reference/servers.md#list-servers): `GET /api/servers`

Generated from the OpenAPI 3.1 specification at [https://docs.visualsentinel.com/openapi.json](https://docs.visualsentinel.com/openapi.json).
